.navbar-brand .feex_logo {
  background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/feex-logo-white.png?2"); }

.home .navbar-toggler {
  color: #fff;
  border-color: #fff; }

.darkH .navbar-toggler {
  color: #65737e;
  border-color: #65737e; }

.home .brightH .collapsed .navbar-toggler-icon {
  background-image: url('data:image/svg+xml;utf8,<svg%20xmlns="http://www.w3.org/2000/svg"%20viewBox="0%200%2030%2030"><path%20stroke="rgba(255,255,255,1)"%20stroke-width="2"%20stroke-linecap="round"%20stroke-miterlimit="10"%20d="M4%207h22M4%2015h22M4%2023h22"/></svg>'); }

.home .darkH .collapsed .navbar-toggler-icon {
  background-image: url('data:image/svg+xml;utf8,<svg%20xmlns="http://www.w3.org/2000/svg"%20viewBox="0%200%2030%2030"><path%20stroke="rgba(101,%20115,%20126,%201)"%20stroke-width="2"%20stroke-linecap="round"%20stroke-miterlimit="10"%20d="M4%207h22M4%2015h22M4%2023h22"/></svg>'); }

.darkH .navbar-toggler-icon {
  background-image: url('data:image/svg+xml;utf8,<svg%20xmlns="http://www.w3.org/2000/svg"%20viewBox="0%200%2030%2030"><path%20stroke="rgba(101,%20115,%20126,%201)"%20stroke-width="2"%20stroke-linecap="round"%20stroke-miterlimit="10"%20d="M7%2C7L23%2C23M23%2C7L7%2C23"/></svg>'); }

nav.brightH {
  background-color: transparent;
  box-shadow: none; }
  nav.brightH ul.navbar-nav a.nav-link {
    color: #fff; }
    nav.brightH ul.navbar-nav a.nav-link:visited {
      color: #fff; }
    nav.brightH ul.navbar-nav a.nav-link:hover {
      color: #0492cf; }
    nav.brightH ul.navbar-nav a.nav-link:active {
      color: #0492cf; }
  nav.brightH ul.navbar-nav .menuDevider {
    background-color: #fff; }
  nav.brightH a.callToA {
    padding: 17px 23px;
    margin-left: 20px;
    color: #65737e;
    background-color: #fff;
    border-color: #fff;
    box-shadow: none !important; }
    nav.brightH a.callToA:hover {
      color: #65737e;
      background-color: #EFF1F2;
      border-color: #EFF1F2; }
    nav.brightH a.callToA.disabled, nav.brightH a.callToA:disabled {
      cursor: not-allowed;
      opacity: 0.3; }
    nav.brightH a.callToA:not(:disabled):not(.disabled):active, nav.brightH a.callToA:not(:disabled):not(.disabled).active {
      background-color: #E0E3E5;
      border-color: #E0E3E5; }
    nav.brightH a.callToA:visited {
      color: #65737e; }
    nav.brightH a.callToA:hover {
      color: #65737e; }
    nav.brightH a.callToA:active {
      color: #65737e; }
  nav.brightH.darkH {
    background-color: inherit;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2); }
    nav.brightH.darkH ul.navbar-nav a {
      color: #343d46; }
      nav.brightH.darkH ul.navbar-nav a:visited {
        color: #343d46; }
      nav.brightH.darkH ul.navbar-nav a:hover {
        color: #0492cf; }
      nav.brightH.darkH ul.navbar-nav a:active {
        color: #0492cf; }
    nav.brightH.darkH ul.navbar-nav .menuDevider {
      background-color: #343d46; }
    nav.brightH.darkH .feex_logo {
      background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/feex-logo-color.png?2"); }
    nav.brightH.darkH a.callToA {
      color: #fff;
      background-color: #0492cf;
      border-color: #0492cf;
      box-shadow: none !important; }
      nav.brightH.darkH a.callToA:hover {
        color: #fff;
        background-color: #37a9d9;
        border-color: #37a9d9; }
      nav.brightH.darkH a.callToA.disabled, nav.brightH.darkH a.callToA:disabled {
        cursor: not-allowed;
        opacity: 0.3; }
      nav.brightH.darkH a.callToA:not(:disabled):not(.disabled):active, nav.brightH.darkH a.callToA:not(:disabled):not(.disabled).active {
        background-color: #0492cf;
        border-color: #0492cf; }
      nav.brightH.darkH a.callToA:visited, nav.brightH.darkH a.callToA:active, nav.brightH.darkH a.callToA:hover {
        color: #fff !important; }

header.homepageHead {
  margin-top: 0;
  position: relative;
  padding-top: 8rem;
  padding-bottom: 8rem;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  header.homepageHead .container {
    margin-top: -8vh; }
  header.homepageHead .layer-bg-full {
    background-color: #8A99AE;
    background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/hero_home/main_img_v2_i.png");
    background-position: center top;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1; }
  header.homepageHead p.subT {
    margin-bottom: 32px !important;
    margin-top: 3px;
    font-weight: bold; }
  header.homepageHead a {
    position: relative;
    padding: 0 54px 0 0;
    transition: .1s all ease-in;
    text-decoration: none !important;
    margin-left: 10px; }
    header.homepageHead a span {
      display: block;
      top: 0;
      bottom: 0;
      margin: auto;
      right: 10px;
      width: 11px;
      height: 12px;
      position: absolute; }
      header.homepageHead a span span {
        background: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/link-arrow.png?2");
        display: block;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 0px;
        width: 11px;
        height: 12px;
        opacity: 1;
        position: absolute; }
    header.homepageHead a .arrow:before {
      content: "";
      background: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/link-arrow.png?2");
      display: block;
      top: 0;
      bottom: 0;
      margin: auto;
      right: 10px;
      width: 11px;
      height: 12px;
      position: absolute;
      opacity: 0.5; }
    header.homepageHead a .arrow:after {
      content: "";
      background: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/link-arrow.png?2");
      display: block;
      top: 0;
      bottom: 0;
      margin: auto;
      right: 20px;
      width: 11px;
      height: 12px;
      position: absolute;
      opacity: 0.3; }
    header.homepageHead a:hover .arrow:before {
      animation: animate-arrow-2 1s ease-in-out infinite 0.1s; }
    header.homepageHead a:hover .arrow:after {
      animation: animate-arrow-3 1s ease-in-out infinite 0.2s; }
    header.homepageHead a:hover .arrow span {
      animation: animate-arrow-1 1s ease-in-out infinite; }
  header.homepageHead .blur-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
    background-position: bottom center;
    -webkit-transition: all 120ms linear;
    -moz-transition: all 120ms linear;
    -ms-transition: all 120ms linear;
    -o-transition: all 120ms linear;
    transition: all 120ms linear;
    background-size: cover;
    background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/mountain_bg_blur_1440.jpg"); }
  header.homepageHead.blur .blur-overlay {
    opacity: 1;
    z-index: 99; }

section.meetourplatforms {
  display: flex;
  flex-wrap: wrap;
  height: 80vh;
  background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/island.png");
  background-repeat: no-repeat;
  background-position: top -134px right;
  position: relative;
  /*&:before{
      content:" ";
      background-image: url($imagesPath + 'circle-dots-md_2.png');
      background-repeat: no-repeat;
      background-position: center left;
      position: absolute;
      left:70px;
      bottom:70px;
      width: 143px;
      height: 143px;
    }*/
  /*&:after{
      content:" ";
      background-image: url($imagesPath + 'half-oval_2.png');
      background-repeat: no-repeat;
      background-position: center left;
      position: absolute;
      left:0;
      top:50%;
      width:106px;
      height:339px;
      margin-top: -171px;
    }*/ }
  section.meetourplatforms .macBGAnimatedWrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform-origin: right center; }
  section.meetourplatforms .macBGAnimated {
    position: absolute;
    right: 0;
    top: 0;
    width: 1045px;
    height: 100%;
    background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/mac-group3.png");
    background-position: top 30px right;
    background-repeat: no-repeat;
    background-size: initial;
    z-index: 1; }
    section.meetourplatforms .macBGAnimated:before {
      content: " ";
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/mac-group-pen.png");
      background-position: top 337px right 703px;
      background-repeat: no-repeat;
      background-size: initial;
      z-index: 11;
      opacity: 0; }
    section.meetourplatforms .macBGAnimated:after {
      opacity: 0;
      content: " ";
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/mac-group-mouse.png");
      background-position: top 287px right 914px;
      background-repeat: no-repeat;
      background-size: initial;
      z-index: 10; }
  section.meetourplatforms h1 {
    margin-top: 186px; }
  section.meetourplatforms .macWrapper {
    position: absolute;
    flex: 0 0 0%;
    right: 0;
    top: 0;
    text-align: right;
    height: 100%;
    display: flex;
    margin-top: 28px; }
    section.meetourplatforms .macWrapper img {
      height: 100%; }

section.infoBoxes {
  display: flex;
  flex-wrap: wrap;
  min-height: 90vh;
  position: relative; }
  section.infoBoxes .container {
    padding-top: 40px;
    padding-bottom: 40px; }
  section.infoBoxes .card-seperator {
    width: 50px;
    height: 50px; }
  section.infoBoxes .squareDotSeperator {
    width: 151px;
    height: 151px;
    background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/square_dot_seperator.jpg");
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -76px;
    margin-left: -76px;
    z-index: 10; }

section.ourClients {
  display: flex;
  flex-wrap: wrap;
  min-height: 90vh;
  position: relative;
  background-color: #f0f0f0;
  padding-bottom: 9.6875rem; }
  section.ourClients h1 {
    margin: 7.5rem 0; }
  section.ourClients .card-deck .card .card-body {
    padding: 40px 60px !important; }
  section.ourClients .testimonial-item {
    text-align: center; }
    section.ourClients .testimonial-item .avatar {
      margin-bottom: 40px; }
      section.ourClients .testimonial-item .avatar img {
        width: 96px;
        height: 96px;
        border: 2px solid #0492cf;
        padding: 3px; }
  section.ourClients .circleDotSeperatorWrapper {
    position: relative;
    width: 1px;
    display: flex;
    flex-direction: column;
    flex: 0 0 1px; }
    section.ourClients .circleDotSeperatorWrapper .circleDotSeperator {
      width: 104px;
      height: 104px;
      background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/circ_dot_seperator.png");
      position: absolute;
      top: 50%;
      margin-top: -52px;
      z-index: 10; }
      section.ourClients .circleDotSeperatorWrapper .circleDotSeperator.lefti {
        left: 0;
        margin-left: -52px; }
      section.ourClients .circleDotSeperatorWrapper .circleDotSeperator.righti {
        right: 0;
        margin-right: -52px; }

section.findOutMore .container {
  background-image: url("https://d23pa1gzlw1ccg.cloudfront.net/images/feex.com/v2/mountain_climb_5.png"); }

.testimonials > .container > h1 {
  margin-bottom: 30px; }

.text-unit {
  box-sizing: border-box;
  border: 1px solid #E5E6EA;
  border-radius: 6px;
  background-color: #FFFFFF;
  box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 12px 24px -6px rgba(9, 30, 66, 0.25);
  padding: 15px 45px;
  position: relative;
  height: 207px; }

.text-unit-arrow {
  width: 0;
  height: 0;
  border-width: 15px;
  border-color: transparent #E5E6EA transparent transparent;
  border-style: solid;
  position: absolute;
  left: -30px;
  top: 50%;
  transform: translateY(-115%); }

.text-unit-arrow:before {
  content: '';
  border-width: 13px;
  border-color: transparent white transparent transparent;
  border-style: solid;
  position: absolute;
  left: -11px;
  top: -13px;
  z-index: 1; }

.image-container {
  height: 106px;
  width: 106px;
  border: 2px solid #0492CF;
  border-radius: 53px;
  padding: 3px; }

.advisor-firm-logo {
  width: 123px;
  text-align: center; }
  .advisor-firm-logo > img {
    height: 44px; }

.advisor-name {
  padding-top: 10px;
  padding-bottom: 3px; }

.testimonials-unit {
  display: flex;
  padding: 30px 0; }
  .testimonials-unit.first .image img {
    left: 0px;
    height: 122px; }
  .testimonials-unit.first .advisor-firm-logo > img {
    height: 22px; }
  .testimonials-unit.second .image img {
    left: -10px;
    height: 113px;
    top: -7px; }
  .testimonials-unit .image {
    background: black;
    width: 96px;
    height: 96px;
    border-radius: 60px;
    position: relative;
    overflow: hidden; }
    .testimonials-unit .image > img {
      position: absolute; }

.left-holder {
  padding: 10px 0;
  margin-right: 50px;
  margin-left: 50px; }

#testimonials-carousel {
  padding-bottom: 50px; }
  #testimonials-carousel .carousel-indicators li {
    width: 28px;
    height: 28px;
    border-radius: 14px;
    background-color: #979797;
    border: 0;
    position: relative;
    margin: 5px; }
  #testimonials-carousel .carousel-indicators li:before {
    content: '';
    width: 34px;
    height: 34px;
    border: 1px solid #979797;
    background-color: white;
    z-index: -1;
    left: -3px;
    top: -3px;
    position: absolute;
    border-radius: 18px; }

@media (max-width: 1200px) {
  .text-unit {
    height: 250px; } }

@media (max-width: 1080px) {
  .testimonials-unit {
    display: block;
    text-align: center; }
    .testimonials-unit .left-holder .image-container, .testimonials-unit .left-holder .advisor-firm-logo {
      margin: 0 auto; }
  .text-unit {
    height: auto;
    padding: 15px;
    margin-top: 30px; }
    .text-unit .text-unit-arrow {
      top: -30px;
      left: 50%;
      transform: translateX(-50%);
      border-color: transparent transparent #E5E6EA transparent; }
      .text-unit .text-unit-arrow::before {
        border-color: transparent transparent white transparent;
        left: -13px;
        top: -11px; } }
